<Gauge Name="Thermometr" Version="1.0">
   <Image Name="Thermom_bkg.bmp" Luminous="Yes"/>
   <Element>
      <Position X="66" Y="66"/>
      <Image Name="Thermom_str.bmp" PointsTo="East" Luminous="Yes">
         <Axis X="6" Y="3"/>
      </Image>
      <Rotate>
         <Value Minimum="-70" Maximum="150">(A:AMBIENT TEMPERATURE,celsius)</Value>
         <Nonlinearity>
            <Item Value="-70" X="17" Y="85"/>
            <Item Value="-50" X="16" Y="67"/>
            <Item Value="-30" X="16" Y="57"/>
            <Item Value="-10" X="20" Y="42"/>
            <Item Value="10" X="36" Y="30"/>
            <Item Value="30" X="53" Y="22"/>
            <Item Value="50" X="74" Y="18"/>
            <Item Value="80" X="100" Y="29"/>
            <Item Value="150" X="113" Y="76"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="15"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
      <Image Name="Thermom_up.bmp"> 
      </Image>
   </Element>

   <Mouse>
      <Tooltip> Outside Air Temperature (%((A:ambient temperature, celsius) 999
min)%!+4d! ° C)</Tooltip>
   </Mouse>
</Gauge>
